/* Common button styles */
.button {
	display: block;
	border: none;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.button > span {
	vertical-align: middle;
}
/* Winona */
.button--winona {
	overflow: hidden;
	padding: 0;
	-webkit-transition: border-color 0.3s, background-color 0.3s;
	transition: border-color 0.3s, background-color 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	position:relative;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	font-size:16px;
	padding-bottom:7px !important;
}
.button--winona::after,
.button--winona > span {
	vertical-align:middle;
	transition:transform .3s cubic-bezier(.2,1,.3,1),opacity .3s cubic-bezier(.2,1,.3,1)
}
.button--winona::after {
	content: attr(data-text);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 60%;
	left: 0;
	opacity: 0;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.button--winona > span {
	display: block;
}

.button--winona:hover::after {
	-webkit-transform: translate3d(0, 0, 0) translateY(-45%);
	opacity:1;
	transform:translate3d(0,0,0) translateY(-45%)
}
.button--winona:hover > span {
	opacity: 0;
	-webkit-transform: transform:translate3d(0,-45%,0);
	transform: transform:translate3d(0,-45%,0);
}
